## perl-linux-desktopfiles 0.25+git20201209

=== debian/changelog ===
perl-linux-desktopfiles (0.25+git20201209-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.
  * Control: updated homepage link.
  * Copyright: updated developer email address.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 20 May 2021 09:47:15 -0400

perl-linux-desktopfiles (0.25-1) unstable; urgency=low

  * Initial release.

 -- Matthew T Hoare <matthew.t.hoare@gmail.com>  Tue, 12 May 2020 16:07:43 +0100
