=== debian/control ===
Source: perl-linux-desktopfiles
Section: utils
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Matthew T Hoare <matthew.t.hoare@gmail.com>
Build-Depends: debhelper (>=11~), perl, libmodule-build-perl
Standards-Version: 4.1.4
Homepage: https://github.com/trizen/Linux-DesktopFiles

Package: perl-linux-desktopfiles
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, perl
Description: perl module for parsing the Linux desktop files
 Very fast Perl module for parsing the Linux desktop files.
