=== debian/rules ===
#!/usr/bin/make -f
export PERL_MM_USE_DEFAULT=1 PERL5LIB="" \
	    PERL_AUTOINSTALL=--skipdeps \
		 PERL_MM_OPT="INSTALLDIRS=vendor" \
		 PERL_MB_OPT="--installdirs vendor" \
		 MODULEBUILDRC=/dev/null

%:
	dh $@
